Bug 193162 - [stage] net-p2p/gnunet: Update to version 0.10.1
Summary: [stage] net-p2p/gnunet: Update to version 0.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-30 18:36 UTC by tkato432
Modified: 2014-09-03 14:16 UTC (History)
1 user (show)

See Also:


Attachments
net-p2p_gnunet.shar (71.59 KB, text/plain)
2014-08-30 18:36 UTC, tkato432
no flags Details
net-p2p_gnunet.shar (71.66 KB, text/plain)
2014-09-02 15:30 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-08-30 18:36:16 UTC
Created attachment 146555 [details]
net-p2p_gnunet.shar
Comment 1 John Marino freebsd_committer 2014-08-30 18:45:48 UTC
Mass move tkato staging PRs (not checked, based on reputation)
Comment 2 John Marino freebsd_committer 2014-08-30 18:53:47 UTC
moved this staging PR to patch-ready based on reputation (this was not checked)

Note this is a shar used to update a port.
Comment 3 Baptiste Daroussin freebsd_committer 2014-09-01 20:36:36 UTC
can you refresh the patches? they do not apply anymore
Comment 4 tkato432 2014-09-02 15:30:22 UTC
Created attachment 146687 [details]
net-p2p_gnunet.shar
Comment 5 Vanilla I. Shu freebsd_committer 2014-09-03 14:16:25 UTC
Committed, thanks.
Comment 6 commit-hook freebsd_committer 2014-09-03 14:16:29 UTC
A commit references this bug:

Author: vanilla
Date: Wed Sep  3 14:16:25 UTC 2014
New revision: 367204
URL: http://svnweb.freebsd.org/changeset/ports/367204

Log:
  Update to version 0.10.1.

  PR:		ports/193162
  Submitted by:	Ports Fury.

Changes:
  head/net-p2p/gnunet/Makefile
  head/net-p2p/gnunet/distinfo
  head/net-p2p/gnunet/files/patch-src__arm__Makefile.in
  head/net-p2p/gnunet/files/patch-src__ats-tests__Makefile.in
  head/net-p2p/gnunet/files/patch-src__core__Makefile.in
  head/net-p2p/gnunet/files/patch-src__dht__Makefile.in
  head/net-p2p/gnunet/files/patch-src__hello__Makefile.in
  head/net-p2p/gnunet/files/patch-src__mesh__Makefile.in
  head/net-p2p/gnunet/files/patch-src__nat__Makefile.in
  head/net-p2p/gnunet/files/patch-src__peerinfo-tools__Makefile.in
  head/net-p2p/gnunet/files/patch-src__peerinfo__Makefile.in
  head/net-p2p/gnunet/files/patch-src__regex__Makefile.in
  head/net-p2p/gnunet/files/patch-src__testbed__Makefile.in
  head/net-p2p/gnunet/files/patch-src__transport__Makefile.in
  head/net-p2p/gnunet/files/pkg-deinstall.in
  head/net-p2p/gnunet/files/pkg-install.in
  head/net-p2p/gnunet/pkg-plist
  head/net-p2p/gnunet-gtk/Makefile
  head/net-p2p/gnunet-gtk/distinfo
  head/net-p2p/gnunet-gtk/files/patch-configure
  head/net-p2p/gnunet-gtk/files/patch-src__lib__eventloop.c
  head/net-p2p/gnunet-gtk/files/patch-src__main__gnunet-gtp.c
  head/net-p2p/gnunet-gtk/files/patch-src__setup__gnunet-setup-transport.c
  head/net-p2p/gnunet-gtk/pkg-plist